a {
  text-decoration:none;
}

p {
  line-height: 25px;
}

.goalinfo h3 {
  margin-bottom: 20px;
}

/************************************
    VIDEO BOX 
  ************************************/

.videowrapper {
  float: right;
  margin-top: -300px;
  width: 100%;
  max-width: 500px;
  display: none;
  border: 3px solid #626262;
  
}

.playbutton{
  float: right;
  position: absolute;
  top: 305px;
  left:50%;
  margin-left: -40px;
}

.playbutton img{
  width: 70px;
}

.playbutton:hover {
  cursor: pointer;
  opacity: 0.7;
}

.videobox {
  position: relative;
  padding-bottom: 48%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.videobox iframe,  
.videobox object,  
.videobox embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/************************************
    END VIDEO BOX 
  ************************************/


/************************************
KSPRO
************************************/

section{
overflow-x: hidden;
}

.kspframe1{
  padding: 1px 10px 0px 10px;
  text-align: center;
  height: 600px;
  border-bottom: 1px solid #E6E6E6;
  background:url("https://cdn.shopify.com/s/files/1/0250/0812/t/9/assets/blackmysafemobile.jpg?247827639191295776") no-repeat center center scroll;
    margin: 0;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#toppicture{
  display:none;
}

.requestlaunch{
  margin: 0 auto;
  width: 80%;
  max-width: 300px;
  border: 1px solid #14E06E;
  background: #14E06E;
  border-radius: 5px;
  margin-top: 350px;
}

.requestlaunch:hover{
  cursor:pointer;
  opacity: 0.8;
}

.kspframe1 h1{
  font-family: 'Quicksand';
  font-size: 45px;
}

.kspframe1 a{
  color:white;
}

.ksppress{
  text-align: center;
  padding: 20px 10px;
  border-bottom: 1px solid #E6E6E6;
}

.ksppress img{
  width: 90%;
  max-width: 400px;
}

.kspframe2, .kspframe3, .kspframe4, .kspframe5, .kspframe6, .kspframe7, .kspframe8{
  text-align: center;
  padding: 0px 10px 20px 10px;
  border-bottom: 1px solid #E6E6E6;
}

.kspframe8{
  overflow-x:hidden;
}

.kspframe3{
  padding-bottom: 40px;
}

.kspframe2 h2, .kspframe3 h2, .kspframe5 h2, .kspframe6 h2, .kspframe7 h2, .kspframe8 h2, .kspframe4 h2{
  font-family: 'Quicksand';
  font-size: 30px;
}

.kspframe1 p, .kspframe2 p, .kspframe3 p, .kspframe5 p, .kspframe6 p, .kspframe7 p, .kspframe8 p, .kspframe4 p{
  font-size: 14px;
}

.kspframe4{
  height: 570px;
  position: relative;
}

.goalsection{
  margin-top: 30px;
  overflow-x: hidden;
  position: relative;
}

.goalspics{
  -webkit-transition: .5s;
    -moz-transition: .5s;
    -o-transition: .5s;
    -ms-transition: .5s;
    transition: .5s;
}

.goalimages img{
  position: relative;
  z-index: 0;
  width: 100%;
  max-width: 1000px;
  min-width: 700px;
}

.kspiconwrap img{
  position: absolute;
  width: 70px;
  z-index: 9;
  top: 30px;
  margin-left:-35px;
  
}

.goalinfo{
  padding: 0 15px;
  padding-bottom: 20px;
  background: rgba(0,0,0, 0.65);
  width: 80%;
  max-width: 700px;
  position: absolute;
  border-radius: 5px;
  z-index: 9;
  margin-left:-43.5%;
  left:50%;
  top: 130px;
}

.goalinfo h3, .goalinfo p{
  color: white;
}

.goalinfo h3{
    font-family: 'Quicksand';
  }

#kspframe4{
  font-family: 'Quicksand';
  font-size: 30px;
}

.applist{
  margin: 0 auto;
  width: 90%;
  max-width: 500px;
}

.kspframe5 h4{
  font-family: 'Quicksand';
  color: #00CFC9;
}

#whitemysafebutt, #blackmysafebutt, #clearmysafebutt{
    display: inline-block;
    margin: 5px;
    width: 25px;
    height: 25px;
    border-radius: 25px;
    background: white;
    border: 1px #E6E6E6 solid;
  }

#clearmysafebutt{
  background: #F1F1F1;
}

#blackmysafebutt{
  background: grey;
}

#clearmysafebutt{
  box-shadow: 0px 0px 5px #8F7;
}

.appwrap{
  margin: 0 auto;
  margin-top: 40px;
  max-width: 800px;
}

.appwrap img {
  width: 90%;
  max-width: 400px;
}

.kspframe6 img{
  width: 90%;
  max-width: 1000px;
}

.pctext, .rstext{
  
}

.pctext p, .rstext p{
  text-align: left;
}

.researchwrapper{
  padding: 20px;
  clear: both;
  display: block;
}

.kspframe7 a{
  color:#14E06E;
}


@media screen and (min-width: 470px){
  .pctext, .rstext{
  margin: 0 20px;
  display: inline-block;
  width: 40%;
  vertical-align:top;
}
}

@media screen and (min-width: 768px){
  

  
}

.frame3{
  height: 540px;
  position: relative;
  overflow: hidden;
}

.featuresimage{
  position: absolute;
  width: 280px;
  left: 50%;
  margin-left: -140px;
}

.plusbutton{
  position: relative;
  width: 40px;
  height: 40px;
  border: 3px solid grey;
  border-radius: 100%;
  font-size: 2em;
  line-height: 1em;
  color: grey;
}

.plusbutton:hover{
 cursor: pointer;
 opacity: 0.5; 
}

#buttonplus{
  left: 50%;
  margin-left: -10px;
}

#batteryplus{
  left: 50%;
  margin-left: -145px;
}

#lcdplus{
  left: 50%;
  margin-left: 70px;
  margin-top: -20px;
}

#containerplus{
  left: 50%;
  margin-left: 115px;
  top: 80px;
}

.activeplus{
  border-color: #EE3E60;
  color: #EE3E60;
}


.featurepopup{
  border: 2px solid #14E06E;
  border-radius: 10px;
  background: white;
  padding: 15px 5px 5px 5px;
  left: 50%;
  line-height: 1.3em;
  margin-left: -105px;
  margin-top: -30px;
  width: 200px;
  position: relative;
  opacity: 0;
  -webkit-transition: .5s;
    -moz-transition: .5s;
    -o-transition: .5s;
    -ms-transition: .5s;
    transition: .5s;
}

.featurepopup h7{
  color: #14E06E;
  font-size:30px;
  line-height: 30px;
  font-family: 'Quicksand';
}

#lcdfact, #batteryfact, #buttonfact, #containerfact{
  display: none;
}

#clear-links:hover{
  cursor: pointer;
}
  

#clear-links {
  top: 515px;
  left: 50%;
  margin-left: -60px;
  position: absolute;
  }